# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = notion
pkgbase = notion
xdata = pkgtype=pkg
pkgver = 1:4.0.4-2
pkgdesc = Tabbed tiling, window manager. Fork of Ion3
url = https://notionwm.net
builddate = 1771100053
packager = Dmitry Razumov <asmeron@ublinux.com>
size = 3423494
arch = x86_64
license = LGPL
provides = libtu
provides = libextl
backup = etc/notion/cfg_bindings.lua
backup = etc/notion/cfg_defaults.lua
backup = etc/notion/cfg_dock.lua
backup = etc/notion/cfg_kludges.lua
backup = etc/notion/cfg_layouts.lua
backup = etc/notion/cfg_menu.lua
backup = etc/notion/cfg_notion.lua
backup = etc/notion/cfg_notion3_keybindings.lua
backup = etc/notion/cfg_notion3_tiling.lua
backup = etc/notion/cfg_notioncore.lua
backup = etc/notion/cfg_query.lua
backup = etc/notion/cfg_sp.lua
backup = etc/notion/cfg_statusbar.lua
backup = etc/notion/cfg_tiling.lua
backup = etc/notion/cfg_xrandr.lua
backup = etc/notion/look.lua
backup = etc/notion/look_brownsteel.lua
backup = etc/notion/look_clean.lua
backup = etc/notion/look_cleanios.lua
backup = etc/notion/look_cleanviolet.lua
backup = etc/notion/look_dusky.lua
backup = etc/notion/look_greenlight.lua
backup = etc/notion/look_greyviolet.lua
backup = etc/notion/look_ios.lua
backup = etc/notion/look_newviolet.lua
backup = etc/notion/look_newviolet_hidpi.lua
backup = etc/notion/look_paper.lua
backup = etc/notion/look_simpleblue.lua
backup = etc/notion/lookcommon_clean.lua
backup = etc/notion/lookcommon_clean_frame.lua
backup = etc/notion/lookcommon_clean_stdisp.lua
backup = etc/notion/lookcommon_clean_tab.lua
backup = etc/notion/lookcommon_emboss.lua
backup = etc/notion/lookcommon_emboss_frame.lua
backup = etc/notion/lookcommon_emboss_stdisp.lua
backup = etc/notion/lookcommon_emboss_tab.lua
backup = etc/notion/mod_xinerama.lua
backup = etc/notion/net_client_list.lua
backup = etc/notion/statusbar_xkbgroup.lua
backup = etc/notion/test_xinerama.lua
backup = etc/notion/xkbbell.lua
backup = etc/notion/xkbion.lua
depend = glib2
depend = gettext
depend = lua54
depend = libxext
depend = libsm
depend = freetype2
depend = libxft
optdepend = xorg-fonts-100dpi
optdepend = xorg-fonts-75dpi
makedepend = git
makedepend = pkgconfig
makedepend = libxinerama
makedepend = libxrandr
makedepend = rubber
makedepend = latex2html
makedepend = texlive-latexextra
